NODE_ENV = production

# just a flag
ENV = 'staging'

# base api
VUE_APP_BASE_API=http://192.168.60.78:8001/
VUE_APP_UPLOAD_API=http://192.168.60.78:8001/api/admin/upload-file
VUE_APP_OA_URL=http://suzhouhedaooa.langye.net

